//- layout/page.pug
extends layouts/page-single.pug

block variables
  - var title = PAGES[6].title;
  - var SubHeaderTitle= 'Летний лагерь «Spartak Camp»';

//- content
block content
  include pages/summer-camp/section-1
  include pages/summer-camp/section-2

//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-maps
